RubyGems Navigation menu

Reverse dependencies for pp Latest version of the following gems require pp

Total downloads 118,304

For this version 35,407

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

Ruby, BSD-2-Clause

Required Ruby Version: >= 2.3.0

Links: